{config, ...}: {
  config.home = {
    sessionPath = [
      "${config.home.homeDirectory}/.local/bin"
    ];

    sessionVariables = {
      HACK = "${config.home.homeDirectory}/hackin";
    };

    shellAbbrs = {
      c = "clear";
      e = "${config.home.sessionVariables.EDITOR}";
      v = "${config.home.sessionVariables.EDITOR}";
    };
  };
}
